/* ----- MOBILE MENU ------------------------------------ */
#MobileMenuButton {
	display: none;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -20px;
	transition: all 250ms;
	cursor: pointer;
}
#MobileMenuButton .hamburger {
	padding: 5px;
	width: 44px;
	height: 44px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
}
#MobileMenuButton .hamburger span {
	display: block;
	margin: 4px auto 0 auto;
	height: 2px;
	width: 30px;
	background: #ffffff;
}
#MobileMenuButton .hamburger .first {
	margin-top: 3px;
}

#MobileNavigation {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 900000;
	background: #fff;
}
#MobileMenuHeader {
	position: relative;
	padding: 10px;
	background: #1e1e1e;
}
#MobileMenuCloseButton {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -20px;
	padding: 5px;
	width: 40px;
	height: 40px;
	text-align: center;
	transition: all 250ms;
	cursor: pointer;
}
#MobileMenuCloseButton .icon {
	color: #fff;
	font-size: 24px;
	line-height: 30px;
}

#MobileMenuSearch {
	margin-right: 50px;
}
#MobileMenuSearch form {
	position: relative;
}
#MobileMenuSearch input[type="text"] {
	border: none;
	padding: 0 50px 0 10px;
	line-height: 40px;
	height: 40px;
	font-size: 14px;
	color: #555555;
	-webkit-appearance: none;
}
#MobileMenuSearch button.submit {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: none;
	border: none;
	-webkit-transition: color 250ms;
	transition: color 250ms;
}
#MobileMenuSearch button.submit:hover {
	color: #616365;
	outline: none;
}
#MobileMenuSearch button.submit span {
	display: inline-block;
	color: #000;
	line-height: 40px;
	font-size: 24px;
}

#DynamicMobileMenu {
	position: relative;
	left: 0;
	right: auto;
	display: block;
	background: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#DynamicMobileMenu > ul {
	display: block !important;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: left;
}
#DynamicMobileMenu > ul > li > ul {
	display: none;
}
#DynamicMobileMenu > ul > li {
	display: block;
	padding: 0;
	border-bottom: 1px solid #d8d8d9;
}
#DynamicMobileMenu > ul > li > a {
	position: relative;
	display: block;
	padding: 12px 20px;
	border-bottom: none;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	text-shadow: 1px 1px 1px #ffffff;
	text-decoration: none;
}
#DynamicMobileMenu > ul > li.back-link > a {
	padding-left: 40px;
	background: #eeeeee;
	font-size: 14px;
	text-transform: uppercase;
}
#DynamicMobileMenu > ul > li.back-link > a:after,
#DynamicMobileMenu > ul > li.has-menu > a:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e614";
	position: absolute;
	top: 50%;
	margin-top: -11px;
	font-size: 16px;
	line-height: 22px;
}
#DynamicMobileMenu > ul > li.back-link > a:after {
	left: 15px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#DynamicMobileMenu ul > li.has-menu > a:after {
	right: 15px;
}
#DynamicMobileMenu > ul > li.section > a,
#DynamicMobileMenu > ul > li.current > a {
	background: #616365;
	color: #fff;
	text-shadow: none;
}
#DynamicMobileMenu > ul > li.heading a {
	padding-left: 15px;
	background-color: #ffffff;
	color: #707070;
	font-weight: bold;
	text-transform: uppercase;
}
